<?php
/**
 *  DO NOT EDIT. Alteration of this file may cause the Glossword translations to malfunction.
 *  For any changes, please, contact translators.
 *  Translation file generated by Translation Kit (http://glossword.info/tkit/)
 *  © 2002-2004 Dmitry Shilnikov <dev at glossword.info>
 *  ------------------------------------------------------
 *  Project  : Glossword translations
 *  Topic    : Natural science
 *  Language : English
 *  Charset  : UTF-8
 *  Phrases  : 140
 *  Location : locale/en-utf8/d_science.php
 *  Created  : 09 Jul 2004, 16:50
 *  ------------------------------------------------------
 *  Translation created by:
 *      - Dmitry <dev at glossword.ru>
 *      - Waseem A. Baobaid <shibamonline at yahoo.com>
 */
$lang['191'] = array('Electrical engineering','Electr.');
$lang['189'] = array('Radio engineering','Radio');
$lang['188'] = array('Literary (used in books)','Lit.-Book.');
$lang['169'] = array('Numismatics','Num.');
$lang['167'] = array('Computer Science','Comp.');
$lang['166'] = array('Diplomacy','Diplom.');
$lang['164'] = array('Science','Sci.');
$lang['163'] = array('Bacteriology','Bacteriol.');
$lang['159'] = array('Literature','Lit.');
$lang['158'] = array('Construction','Constr.');
$lang['157'] = array('Journalism','Journ.');
$lang['156'] = array('Meteorology','Meteorol.');
$lang['155'] = array('Photography','Photog.');
$lang['154'] = array('Mineralogy','Min.');
$lang['153'] = array('Natural Science','Nat. Sci.');
$lang['152'] = array('Mechanics','Mech.');
$lang['151'] = array('Television','Telev.');
$lang['150'] = array('Mountaineering','Mount.');
$lang['149'] = array('Nuclear Physics and Engineering','Nucl. Phys.');
$lang['148'] = array('Oceanology','Oceanol.');
$lang['147'] = array('University','Univ.');
$lang['146'] = array('Phonetics','Phonet.');
$lang['145'] = array('Shipbuilding','Shipb.');
$lang['144'] = array('Nautical','Naut.');
$lang['128'] = array('Philosophy','Phil.');
$lang['097'] = array('Theatre, Theatrical','Theatr.');
$lang['096'] = array('Telecommunicational','Telecomm.');
$lang['095'] = array('Sociology','Soc.');
$lang['093'] = array('Politics','Polit.');
$lang['091'] = array('Pharmacy; Pharmacology','Pharm.');
$lang['090'] = array('Pathology','Pathol.');
$lang['089'] = array('Parliament; Parliamentary','Parl.');
$lang['088'] = array('Mythology','Mythol.');
$lang['085'] = array('Veterinary','Vet.');
$lang['075'] = array('Geometry','Geom.');
$lang['074'] = array('Geology','Geol.');
$lang['073'] = array('Entomology','Entomol.');
$lang['072'] = array('Economics','Econ.');
$lang['071'] = array('Ecology','Ecol.');
$lang['070'] = array('Demography','Demog.');
$lang['068'] = array('Criminology','Criminol.');
$lang['067'] = array('Cinematography','Cinematog.');
$lang['066'] = array('Biology','Biol.');
$lang['065'] = array('Biochemistry','Biochem.');
$lang['064'] = array('Bibliography','Bibliog.');
$lang['063'] = array('Astronautics','Astronaut.');
$lang['062'] = array('Astrology','Astrol.');
$lang['060'] = array('Aeronautics','Astronaut.');
$lang['059'] = array('Anthropology','Anth.');
$lang['058'] = array('Law-term, juridical','Jur.');
$lang['055'] = array('Church','Ch.');
$lang['054'] = array('Chemistry','Chem.');
$lang['052'] = array('Physiology','Physiol.');
$lang['051'] = array('Physics','Phys.');
$lang['049'] = array('Technical','Tech.');
$lang['046'] = array('Sports','Sport');
$lang['043'] = array('Religion','Relig.');
$lang['031'] = array('Music','Mus.');
$lang['027'] = array('Medicine','Med.');
$lang['026'] = array('Mathematics','Math.');
$lang['022'] = array('Linguistics','Ling.');
$lang['020'] = array('History','Hist.');
$lang['017'] = array('Zoology','Zool.');
$lang['011'] = array('Geography','Geog.');
$lang['010'] = array('Military','Mil.');
$lang['006'] = array('Botany','Bot.');
$lang['005'] = array('Astronomy','Astron.');
$lang['003'] = array('Architecture','Archit.');
$lang['002'] = array('Anatomy','Anat.');
$lang['004'] = array('Archaeology','Archaeol.');
/**
 * The end of translation file.
 */
?>